/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 35pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
span#e10            { /* nature_website_11152002.... */
	background      : transparent url(nature_website_11152002.jpg) no-repeat top left;
	position        : absolute;
	left            :  53.25pt;
	top             :  55.50pt;
	width           : 300.00pt;
	height          : 205.50pt;
	}
div#e9              { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 294.00pt;
	top             : 307.50pt;
	width           :  92.25pt;
	height          :  37.50pt;
	}
div#e8              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 390.75pt;
	top             : 307.50pt;
	width           : 118.50pt;
	height          :  32.25pt;
	}
a#a8                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e7              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 201.75pt;
	top             : 307.50pt;
	width           :  87.75pt;
	height          :  32.25pt;
	}
div#e6              { /* <DIV align="left"><STRON... */
	position        : absolute;
	left            : 142.50pt;
	top             : 522.00pt;
	width           : 444.00pt;
	height          : 281.25pt;
	}
div#e5              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  28.50pt;
	top             : 478.50pt;
	width           : 686.25pt;
	height          : 125.25pt;
	}
span#e4             { /* nature_website_11152001.... */
	background      : transparent url(nature_website_11152001.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             :  29.25pt;
	width           : 270.75pt;
	height          : 250.50pt;
	}
div#e3              { /* <DIV align="center">Orig... */
	position        : absolute;
	left            :  72.75pt;
	top             : 381.75pt;
	width           : 591.00pt;
	height          :  66.00pt;
	}
div#e2              { /* <TABLE class="MsoNormalT... */
	position        : absolute;
	left            :  89.25pt;
	top             : 687.75pt;
	width           : 591.00pt;
	height          :4872.00pt;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  24.00pt;
	top             :5794.50pt;
	width           : 692.25pt;
	height          :1128.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :6937.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
